$kind: http-request
url: "{{baseUrl}}approving/approving-pins/create"
method: POST
body:
  type: json
  content: |-
    {
        "user_id": 4,
        "organisation_id": 1,
        "branch_id": 1,
        "pin": 1234
    }
order: 2000
